webdevqa.jp.net

NVMの新規インストールが機能しない

今日、NVMを使用しましたが、このエラーが発生しました。

「これはあなたが探しているパッケージではありません: http://nvm.sh "にアクセスしてください

そこで私はそこに行き、新しいバージョンをインストールしました。インストールは完了しましたが、実行しようとしても同じエラーが発生します。 .nvmフォルダーを削除し、再インストールしてみました。何も機能していません。

このエラーを修正する方法、またはノードのバージョンをダウングレードする別の方法はありますか?

9
David

見る http://nvm.sh

インストールスクリプト:

wget -qO- https://raw.githubusercontent.com/creationix/nvm/v0.32.1/install.sh | bash

これを行った後、端末を閉じて再度開きます。

12
donghanji